<template>
  <view class="success">报名成功</view>
</template>

<script>
export default {
  data() {
    return {
      
    }
  }
}
</script>

<style lang="scss">
.success {
  font-size: 68upx;
  font-family: YouSheBiaoTiHei;
  color: #FFFFFF;
  line-height: 60upx;
}
</style>
